%define name shmux
%define version 1.0
%define release 0.beta6.2mdk

Summary: 	Shmux is program for executing the same command on many hosts in parallel
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
Source0: 	%{name}-%{version}b6.tar.bz2
License: 	GPL
Group:		Networking/Remote access
Url: 		http://web.taranis.org/shmux/
Packager:       Antoine Ginies <aginies@mandrakesoft.com>
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot


%description
Shmux is program for executing the same command on many hosts in parallel.
For each target, a child process is spawned by shmux, and a shell on the 
target obtained one of the supported methods: rsh, ssh, or sh. The output 
produced by the children is received by shmux and either (optionally) output 
in turn to the user using an easy to read format, or written to files for
later processing making it well suited for use in scripts.

%prep 
%setup -q -n %name-%{version}b6

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc tests/* CHANGES INSTALL LICENSE
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/%name.1*
%_datadir/%name

%changelog
* Tue Mar 22 2005 Antoine Ginies <aginies@n1.mandrakesoft.com> 1.0-0.beta6.2mdk
- rebuild

* Thu Dec 16 2004 Lenny Cartier <lenny@mandrakesoft.com> 1.0-0.beta6.1mdk
- 1.0b6

* Wed Jun 09 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.13b-1mdk
- 0.13b

* Wed May 26 2004  <mdkc@n2.mandrakesoft.com> 0.12b-1mdk
- first mandrake release
